gfceux(1)

NAME
GFCE UltraX - A GTK2 graphical front-end for fceux

SYNOPSIS
gfceux [options]

DESCRIPTION
Gfceux is a graphical front-end for fceux, an advanced Nintendo Entertainment System emulator. It allows easy control over various options including input, network, video, and sound.

OPTIONS

--version
    Displays the version number of the application

--help
    Displays a help message displaying options

AUTHOR

Written for Ubuntu/Debian by Lukas Sabota.